# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Kabyle
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-07-12 08:34:09+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: kab_DZ\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: views/get.php:31
msgid "(opens in a new tab)"
msgstr "(ldi deg iccer amaynut)"

#: class.akismet-admin.php:295 views/config.php:131
msgid "Comments"
msgstr "Commentaires"

#: class.akismet-admin.php:326
msgid "Cheatin&#8217; uh?"
msgstr "Alors, on triche&nbsp;?"

#: class.akismet-widget.php:39
msgid "Title:"
msgstr "Titre&nbsp;:"

#: class.akismet-admin.php:137 class.akismet-admin.php:291
#: class.akismet-admin.php:837 views/config.php:83
msgid "Settings"
msgstr "Réglages"

#: views/config.php:180
msgid "Note:"
msgstr "Note&nbsp;:"

#: views/config.php:312
msgid "Change"
msgstr "Beddel"

#: class.akismet-admin.php:308 views/config.php:274
msgid "Status"
msgstr "Addad"

#: class.akismet-admin.php:317
msgid "For more information:"
msgstr "Ugar n isalen"

#: class.akismet-admin.php:230 class.akismet-admin.php:268
#: class.akismet-admin.php:280
msgid "Overview"
msgstr "Tamuɣli tajemmalt"

#: views/config.php:286
msgid "Active"
msgstr "Irmed"

#: views/config.php:312
msgid "Upgrade"
msgstr "Leqqem"
